﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppForDuxTeam.Android", "AppForDuxTeam.Android\AppForDuxTeam.Android.csproj", "{676C72DC-6F0D-4608-9DBA-68AF87A19D4E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppForDuxTeam.Service", "AppForDuxTeam.Service\AppForDuxTeam.Service.csproj", "{517036AC-65EE-4408-97F3-C1D960E35713}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{676C72DC-6F0D-4608-9DBA-68AF87A19D4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{676C72DC-6F0D-4608-9DBA-68AF87A19D4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{676C72DC-6F0D-4608-9DBA-68AF87A19D4E}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{676C72DC-6F0D-4608-9DBA-68AF87A19D4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{676C72DC-6F0D-4608-9DBA-68AF87A19D4E}.Release|Any CPU.Build.0 = Release|Any CPU
		{676C72DC-6F0D-4608-9DBA-68AF87A19D4E}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{517036AC-65EE-4408-97F3-C1D960E35713}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{517036AC-65EE-4408-97F3-C1D960E35713}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{517036AC-65EE-4408-97F3-C1D960E35713}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{517036AC-65EE-4408-97F3-C1D960E35713}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
